@charset "utf-8";

* { margin: 0; padding: 0;}

img { vertical-align: middle; border: 0; max-width: 100%; height:auto; }
map { visibility: hidden; }
ul	{padding: 0;}
li	{padding: 0;}
/* サイズ算出方法 */
html * {
	box-sizing        : content-box;	/* for MacIE, Opera */
	-moz-box-sizing   : content-box;	/* for Mozilla, Firefox,Netscape */
	-khtml-box-sizing : content-box;	/* for Safari */
	-webkit-text-size-adjust: 100%;
}

/* 基本文字サイズ */
th,td {
	font-size: 100% !important;
	font-size /**/: 100%;
}

/* 各種タイトルの文字サイズ */
h1,h2,h3,h4,h5,h6 { font-size: 100%; }

/** html **/
html {
	height: 100%;
}

/** body **/
body {
	-webkit-text-size-adjust: 100%;
	font-size:11px;
    font-family: 'Univers LT W01_47 Light1475998',"游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
	letter-spacing:0.05em;
	line-height:2.2;
	color: #000000;
	background-color:#FFFFFF;
	min-width:1000px; 
	height: 100%;
	margin: 0px;
	padding: 0px;
}

#container {
	text-align: left;
	/zoom: 1;
}

#container:after {
	display: block;
	clear: both;
	content: "";
}

#black {
	background-color:#000;
}

#header {
	margin: 0 auto;
	width:100%;
	height:80px;
	padding: 0px 0 0px 0px;
	font-size: 24px;
	line-height: 1.4;
	background-color:#000;
}

#category {
	margin: 150px auto 0 auto;
	width:100%;
	padding: 150px 0 30px 0px;
	font-size: 24px;
	line-height: 1.4;
	text-align:center;
	background-color:#000;
}

.logo_mark { 
	position:relative;
	top:40%;
	width:100%;
	height:100px;
	margin:0;
	padding:-75px 0px 0px 0px; 
	text-align:center;
}

div#secondimg { 
	clear:both; 
	display:block; 
	width:100%; 
	height:100%; 
}

div#sheet_top { 
	width:100%;
	margin:0 0 0 0;
	padding:0px 0px 0px 0px; 
}

#sidebar {
	position: relative;
	width: 100%;
}

#nav { 
	width:100%;
	padding:40px 0 20px 0px;
	margin:0 auto;
	text-align:left;
	background-color:#000;
	height:40px;
	z-index:1000;
}

#nav .logo { 
	width:100%;
	padding:0px 0 0 0px;
	margin:0 auto;
	text-align:left;
	background-color:#000;
}

p.photo img { 
	max-width: 100%;
	width: 100%;
	height:auto;
	padding:0 0 0 0;
	margin:0 auto;
	text-align:center;
}

#photo { 
	max-width: 100%;
	height:auto;
	padding:0 0 0 0;
	margin:0 auto;
	text-align:center;
}


.fixed {
	position: fixed;
	top: 0px;
}

div#sheet_top .concept01 { 
	width:100%; 
	padding:60px 0px 0px 0px; 
	margin:0 auto;
	text-align:center;
}

div#sheet_top .concept02 { 
	width:570px; 
	padding:30px 0px 0px 0px; 
	margin:0 auto;
	text-align:left;
}

div#sheet_top .concept03 { 
	width:100%; 
	padding:50px 0px 0px 0px; 
	margin:0 auto;
	text-align:center;
}

div#sheet_top .series { 
	width:100%; 
	padding:0px 0px 120px 0px; 
	margin:0 auto;
	text-align:center;
}

div#sheet_top .stockist01 { 
	width:100%; 
	padding:50px 0px 20px 0px; 
	margin:0 auto;
	text-align:center;
}

div#sheet_top .stockist02 { 
	width:100%; 
	padding:0px 0px 20px 0px; 
	margin:0 auto;
	text-align:center;
}

div#sheet_top .contact { 
	width:100%; 
	padding:60px 0px 10px 0px; 
	margin:0 auto;
	text-align:center;
}

div#sheet_top .contact_name{ 
	font-size:14px;
	line-height:26px;
	width:100%; 
	padding:100px 0px 40px 0px; 
	text-align:center;
}

div#sheet_top .copyright{ 
    font-family: 'Univers LT W01_47 Light1475998',"游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
	font-size:10px;
	line-height:26px;
	width:100%; 
	padding:100px 0px 40px 0px; 
	text-align:center;
}

.line{ 
	letter-spacing:0em;
}


#header_top h1 {
	display:none;
	float: right;
	position: relative;
	width: 190px;
	height: 65px;
	text-indent: -9999px;
	overflow: hidden;
}




html,body{
  width: 100%;
  height: 100%;
}

#map		{ width: 900px; height: 600px; margin:100px auto 50px auto;}

#map img {
  max-width: none;
  /* ... */
}

#box1,#box2,#box3,#box4,#box5,#box6,#box7,#box8,#secondcontent,#secondimg
 {
    display: none;
}



/* リンク色 */
a { color: #000000; }
a:link { text-decoration: underline; }
a:visited { text-decoration: underline; }
a:hover { text-decoration: none; }
a:active { text-decoration: underline; }



/* フロートクリア */
.clearfix:after {
	content: ".";  /* 新しい要素を作る */
	display: block;  /* ブロックレベル要素に */
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*¥*//*/
	height: auto;
	overflow: hidden;
	/**/
}


#header {
	margin: 0 auto;
	padding-top: 30px;
	padding-bottom: 20px;
}

#header h1 {
	display:none;
	float: right;
	position: relative;
	width: 190px;
	height: 65px;
	text-indent: -9999px;
	overflow: hidden;
}


#footer	a { color: #000000; }
#footer a:link { text-decoration: none; }
#footer a:visited { text-decoration: none; }
#footer a:hover { text-decoration: underline; }
#footer a:active { text-decoration: underline; }

#page-top {
	position: fixed;
	top: 35px;
	right: 30px;
	z-index:100000;
}

#page-top a {
	background: #000;
	color: #fff;
	width: 25px;
	padding: 0px 0;
	text-align: center;
	display: block;
}

#page-top a:hover {
	text-decoration: none;
	background: #999;
}
